* {  margin:0 auto; padding:0; }

a, li, img, input, textarea, a span, button, i { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

img { border: none; max-width: 100% !important; }

a { color: #000; outline: none !important; }
a:hover { color: #000; outline: none !important;}
a:focus { text-decoration: none; outline: none !important;}
a, a:hover { text-decoration: none; outline: none !important;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

ul { margin: 0; padding: 0; }
li { list-style: none; }

html { height: 100% !important; width: 100% !important; }
body { font-family:'AvenirNextLTPro-Regular'; color:#333; font-size:13px; height: 100% !important; width: 100% !important; background:url("../images/main-bg.png") repeat; }

::-moz-selection { background:#242021; text-shadow: none; color:#FFF; }
::selection { background: #242021; text-shadow: none; color: #FFF; }

.clear { clear: both; }
.right { float: right; }
.left { float: left; }

h2 { font-size:24px; color:#1359c9; font-family:'AvenirNextLTPro-Bold'; margin:25px 0 14px 0; }
h3 { font-size:18px; color:#333; font-family:'AvenirNextLTPro-Bold'; margin:0 0 15px 0; }

h5 { font-size:18px; color:#333; font-weight: 600; margin:20px 0; }

/*========= Header =========*/
header  { background:rgba(255,255,255,0.83); border-bottom:rgba(0,0,0,0.15) 3px solid; padding:13px 0 18px 0; z-index: 9;  }
header.home { position: absolute; top: 0; width: 100%;  }

          /*  Header Right  */
header .head-top { float: right; }
header .head-top span a { color: #317cfe; text-decoration: underline; }
header .head-top span a:hover { color:#000; }
header .head-top span + span { margin-left:17px; }

        /*  Header Navigation  */
header nav { float:right; margin-top:30px;  }
header nav ul li { float: left; text-align: center; }
header nav ul li a { font-size: 14px; color:#000; text-align: center; font-family:'AvenirNextLTPro-Bold'; position: relative; }
header nav ul li a:after { content:" | "; position:absolute; font-family:'AvenirNextLTPro-Regular'; color:#e0e0e0; right: -15px; }
header nav ul li:last-child a:after { display: none; }
header nav ul li a i { font-size:24px !important; display:inline-block; width: 100%; color:#1f70e2;margin-bottom:5px; }
ul li.active a,ul li.current-menu-item a{color: #1F70E2; text-decoration: underline;}

/*========= Home Bannner =========*/
.home-banner { display:inline-block; width: 100%; text-align: center;  position:relative;  background:url("../images/home-banner.png") no-repeat top; height: 680px;  }
.home-banner .cont {  position: absolute; top:225px; left:-62px;  background:url("../images/banner-cont-bg.png") no-repeat top; width: 440px; height:384px; text-align: left; padding:59px 60px 0 80px;  }
.home-banner .cont h1 { font-size:28px; color:#1359c9; font-family:'AvenirNextLTPro-Bold';  }

/*========= Mid Container =========*/
.mid-container  { margin-top:37px; }

.mid-container .bull li { padding-left:10px; position: relative; margin-bottom:15px;  }
.mid-container .bull li:before { content:"  "; font-family: FontAwesome; font-size:5px; position: absolute; left: 0; top:6px; }

.mid-container .bull-right li {   position: relative; margin-bottom:15px; border-bottom:#b7b7b7 1px solid; padding-bottom:13px; }
.mid-container .bull-right li:last-child { border-bottom: none; }
.mid-container .bull-right li:before { content:" "; font-family: FontAwesome; font-size:12px; margin-right:5px; color:#df1c17;  }

.enquiry { background:#fff;  display: inline-block; width: 100%; padding:0 15px 20px; }
.enquiry h2 { text-align: center; }

.enquiry input[type="text"],.enquiry input[type="email"],.enquiry input[type="tel"] { width: 100%; border:#d4d4d4 1px solid;  margin-bottom:20px; height:27px; padding:0 10px; }
.enquiry textarea  {color: #333333; width: 100%; border:#d4d4d4 1px solid;  margin-bottom:20px; height:80px; padding:10px; }
.enquiry input[type="submit"] { border: none; background:#2360ca; border-radius:2px; color:#fff; font-family:'AvenirNextLTPro-Bold'; padding:10px 24px; float: right;  }
.enquiry input[type="submit"]:hover { background:#df1c17; }
.enquiry span { font-size:10px; }

.enquiry input::-webkit-input-placeholder, .enquiry textarea::-webkit-input-placeholder {   color: #333333;}
.enquiry input:-moz-placeholder, .enquiry textarea:-moz-placeholder { /* Firefox 18- */   color: #333333;  }
.enquiry input::-moz-placeholder, .enquiry textarea::-moz-placeholder {  /* Firefox 19+ */   color: #333333;  }
.enquiry input:-ms-input-placeholder, .enquiry textarea:-ms-input-placeholder {     color: #333333;  }

/*========= Testimonials =========*/
.testimonials { text-align: center; display: inline-block; width: 100%; margin:35px 0; }

.testimonials{background: url("../images/testimonials.jpg") no-repeat center center ; width: 100%; height: auto;    background-size: cover;}
.testimonials .carousel-caption{position: inherit;left: inherit; right: inherit;bottom: inherit;       padding: 80px 0 110px; width: 100%;}
.testimonials .carousel-caption h3{font-size: 28px; color: #fff;font-family:'AvenirNextLTPro-Regular';  text-align: center;}
.testimonials .carousel-caption span sub{font-size: 28px; color: #ffb452;}
.testimonials .carousel-caption span{font-size: 22px; color: #fff;font-family:'AvenirNextLTPro-Regular'; margin:0 0 10px; text-align: center;}
.testimonials #carousel-example-captions{height: 100%;}
.testimonials .carousel-inner{height: 100%;}
/*========= View our Packages =========*/
.packages ul { margin-top: 30px; }
.packages ul li { /*float: left; width:31%; margin-right:2.5%;*/ }
.packages ul li figure { border:#cfd4d7 1px solid; padding:8px;  background: #fff; position: relative;  }
.packages ul li figure a { position: absolute; right:8px;    text-transform: uppercase; left:8px; bottom:7px; background:rgba(0, 0, 0, 0.6); color: #fff; font-family:'AvenirNextLTPro-Bold'; text-align: center; padding:10px 5px; font-size:18px;  }
.packages ul li:last-child { margin-right: 0; }

.packages ul li:nth-child(2) a { background:rgba(0, 0, 0, 0.6); }
.packages ul li:nth-child(3) a { background:rgba(0, 0, 0, 0.6); }

.packages ul li p { font-size: 18px; font-family:'AvenirNextLTPro-Bold';  margin:15px 0; display:inline-block; width: 100%;  }
.packages ul li p span { display:inline-block; width: 100%; background: none !important; }

.packages ul ul { margin: 0; }
.packages ul ul li { width: 100%; padding-left:10px; position: relative; margin-bottom:15px;  }
.packages ul ul li:before { font-family: FontAwesome; font-size:5px; position: absolute; left: 0; top:6px; }
.about-cont .packages ul li p{text-transform: uppercase;}
.about-cont .packages ul li p span{text-transform: none;}

/*========= View our Packages =========*/
footer { background:url("../images/footer-bg.png") repeat; padding:32px 0; display:inline-block; width: 100%; margin-top: 45px; }

footer nav ul li { float: left; }
footer nav ul li a { padding:0 10px;  }
footer nav ul li:after { content:"|"; }
footer nav ul li:last-child:after { display: none; }

footer .copyright { font-size: 11.5px; }

footer .poweredby a span { position: relative; top:-3px; }

/*========= Inner Pages =========*/
.inner-banner { text-align: center; }

.about-cont p { font-size: 18px; }
.about-cont figure { border:#cfd4d7 1px solid; padding:8px; float: left; background: #fff; margin-right:20px;  }

.about-cont h2 { margin-top:0; }

.testimonials + footer { margin-top:-35px; }

.blog li { margin-bottom: 15px; display: inline-block; width: 100%; }
.blog li figure { border:#cfd4d7 1px solid; padding:8px; float: left; background: #fff; margin-right:15px; margin-bottom:15px;  }

.blog li .cont p { font-family:'AvenirNextLTPro-Bold'; font-size:18px; line-height: 18px; }
.blog li .cont p span {  font-size:13px; font-family:'AvenirNextLTPro-Regular' }


.blog-right li { margin-bottom: 15px;color: #4275ce;list-style: inside; }
.blog-right li a { color:#4275ce; text-decoration: underline; }
.blog-right li a:before {  /*content:"  ";*/ font-family: FontAwesome; font-size:5px; position:relative; top:-2px;  }

/*----what we offer style ---*/
.what_we_banner img{width: 100%;}
.service-icon{text-align: center;position: relative; }
.service-content h3{ font-family: 'Oswald', sans-serif;   font-size: 25px;    font-weight: bold;       color: #1e60db;    margin: 0;    padding: 0;    height: 54px;    vertical-align: bottom;    display: table-cell;}
.service-content p{font-size: 16px;    color: #333333;    font-family: 'AvenirNextLTPro-Regular';    font-weight: 100;    height: 88px; }
.colum-1 .service-box{width: 60%; float: right;}
.colum-1 .service-box .service-icon{float: left;    vertical-align: middle;    margin-right: 20px;}
.colum-1 .service-box .service-content{width: 62%;    height: 180px;    vertical-align: middle;    display: table-cell;}

.wht-we-service .service-box{width: 33%; display: inline-block; position: relative;}
.wht-we-service .service-box.left{float: left;}
.doted-border{height: 170px;    border-left: 4px dashed #1e60db;    width: 1px;    margin: 0 auto; }
.wht-we-service .service-box .service-content{margin-top: 18px;}
.wht-we-service .service-box.center .service-content{margin-top: 0px;}
.wht-we-service .service-box.center{vertical-align: top;}
.center .service-icon:before{    content: "";    width: 61%;    position: absolute;    top: 48%;    height: 1px;    border-top: 4px dashed #1e60db;    left: -41%; }
.center .service-icon:after{     content: "";    width: 40%;    position: absolute;    top: 48%;    height: 1px;    border-top: 4px dashed #1e60db;    right: -20%; }

.about-cont h5{margin: 40px 0 20px;}
.service-box.left:after {    width: 15px;    height: 15px;    content: "";    background: #1E60DB;    position: absolute;    border-radius: 100%;    left: 174px;    bottom: 87px;}
.service-box.center:after {   display: none;}
.service-box.right:after {    width: 15px;    height: 15px;    content: "";    background: #1E60DB;    position: absolute;    border-radius: 100%;    left: 60px;    bottom: 87px;}
.colum-1 .service-box .service-icon:after {    width: 15px;    height: 15px;    content: "";    background: #1E60DB;    position: absolute;    border-radius: 100%;    left: 82px;    bottom: -5px;}
.readmore-link{color: #4275ce; display: block;margin-top: 10px; font-size: 14px;}
.wpcf7-validation-errors{ display: inline-block !important;}
.single-date{ display: block; width: 100%;}
.mart0{ margin-top: 0px !important;}
footer nav ul li i {
    display: none !important;
}
.inner-banner > img {
    width: 100%;
}
div.wpcf7 img.ajax-loader {
    margin-left: -16px !important;
}
.package_content {
    display: table;
    position: relative;
    width: 100%;
}
.package_content h3{
	font-family: "AvenirNextLTPro-Regular";
	font-weight: normal;
	display: block;
    margin-bottom: 20px;
    margin-top: 20px;
    position: relative;
    width: 100%;
}
.package_content ul li{
	background-image:url('../images/check1.png');
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: left 4px;
    padding-left: 18px !important;
}
.mid-container {
    font-size: 14px;
}